.custom-radio {
    cursor: pointer;
    position: relative;
    display: block;
    padding: 10px;
    border-radius: 10px;
    overflow: hidden;
  
    &__overlay {
      position:absolute;
    }
  
    &:hover, &.active {
  
      .custom-radio__overlay {
        background: rgba($color: #1A499C, $alpha: 0.7);
        top:0;
        left:0;
        width:100%;
        height:100%;

        &:after {
          display: block;
        }
      }
    }
  
    .custom-radio__overlay {
      &:after {
        background: url(../../images/icon-correct.svg) no-repeat;
        width: 50px;
        height: 50px;
        background-size: contain;
        content: "";
        //display: block;
        margin: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -25px;
        margin-left: -25px;
        display:none;
      }
    }
  
    &__input {
      visibility: hidden;
      position: absolute;
    }
  }

  .form-control:focus {
    border-color: #00ADEE;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .no-border {
    border:none!important;
    padding:5px 0;
    height: auto;
  }

  input[type="date"]:focus::before,
  input[type="date"]:valid::before { display: none }
  input[type="date"]::before { 
    content: attr(data-placeholder);
    width: 100%;
  }  

  input {
    &.form-control {
      box-shadow: none!important;
      border-color: #ced4da !important;

      &.is-invalid {
        border-color: #dc3545 !important;
      }
    }
  }


.childbirth-wrapper {
  position: relative;
}

#ChildBirthPlaceHolder {
  color: #ccc;
  position:absolute;
  top: 30px;
  left:15px;
  z-index:1;
}
#ChildBirthDateX {
  background:transparent;
  position:relative;
  z-index:2;
}

@media screen and (min-width: 769px){
  #ChildBirthPlaceHolder {
    display: none!important;
  }
}